<!-- pluginSort_Screen -->

	<screen name="pluginSort" position="0,0" size="1280,720" backgroundColor="transparent" flags="wfNoBorder">
<eLabel text="User Plugin Sortierung" position="530,85" size="650,30" zPosition="1" transparent="1" font="mediaportal; 26" valign="center" halign="right" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<eLabel text="Sortierungs Auswahl" position="100,125" size="750,20" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="config2" position="340,166" size="843,305" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<eLabel text=" Wichtig: &#xD;&#xA; Bitte im Setup zuerst 'Plugins sortieren nach: User' auswaehlen" position="110,497" size="1073,75" zPosition="1" transparent="1" font="mediaportal; 18" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont2" /> 	
<panel name="template_menu_full" />
</screen>